body {
    font-size: 16px;
}

.tags li {
    list-style: none;
    float: right;
    border: none;
    padding: 5px;
    background-color: #f03838;
    color: white;
    margin-left: 10px;
}

.imageblock .content {
    text-align: center;
}
.imageblock .content img {
    display: inline;
}
.imageblock .title {
    margin-bottom: 20px;
}

figure {
    margin: 1em 5px;
}